# Exercise 7-8 Deli
# Learning Objective: USe a loop to edit a list. Print list. 

sandwich_orders = ['Ham and Swiss', 'Bologna and Cheese', 'Italian Combo', 'Chicken Parm']

finished_sandwiches = []

while sandwich_orders:
        sandwich = sandwich_orders.pop()
        print(f"I made your {sandwich}")
        finished_sandwiches.append(sandwich)   
print(f"\nSandwiches made: ")
for sandwiches in finished_sandwiches:
    print(f"{sandwiches}")     